.section-header-social {
    position: relative;
    margin: 90px 0 0!important;
}

.cta-social svg {
    transform: rotate(90deg);
}

.section-contend-social {
    position: relative;
    background-color: #EDECE5;
    padding: 140px 0 100px;
    top: -80px;
}
.section-contend-social img {
    margin-bottom: 30px;
}
.section-contend-social p {
    font-weight: 600;
}

.section-triagem {
    position: relative;
    margin: 40px 0 100px;
}

.section-triagem  .titulo-triagem {
    position: relative;
    display: flex;
    height: 30px;
    gap: 15px;
    align-items: center;
}

.section-triagem  .titulo-triagem h2 {
    font-size: 17px;
    letter-spacing: 4px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    color: #000000;
}

.section-triagem .logo-section {
    width: 200px;
    height: auto;
}

.texto-triagem {
    margin-top: 50px;
    column-count: 2;
    column-gap: 50px;
}

.texto-triagem p {
    font-weight: 600;
}


.section-cuidado-sociedade {
    position: relative;
    padding: 100px 0;
    background-color: #EDECE5;
}

.section-cuidado-sociedade h2 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 0px;
}

.texto-cuidade {
    margin-top: 50px;
    column-count: 2;
    column-gap: 50px;
    margin-bottom: 60px;
}

.texto-cuidade p {
    font-weight: 600;
}

.img-estrategica {
    margin-bottom: 60px;
}


.acoes-social h2 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 50px;
}

.item-acao-social {
    position: relative;
    display: flex;
    gap: 20px;
}

.item-acao-social img {
    width: auto;
    height: 37px;
}

@media (max-width: 780px) {
    .section-grupo {
        padding: 0;
    }

    .section-grupo .img-detaque-right {
        display: block;
        position: relative;
        width: 100%;
        height: 493px;
    }

    .section-grupo .img-detaque-right .img-detaque-right span {
        display: block;
        left: -10px;

    }

    .texto-triagem {
        margin-top: 50px;
        column-count: 1;
        column-gap: 50px;
    }

    .texto-cuidade {
        margin-top: 50px;
        column-count: 1;
        column-gap: 50px;
        margin-bottom: 60px;
    }

    .img-estrategica {
        margin-bottom: 60px;
        width: 100%;
    }
}